Subject: Backup scripts V1.03 are out
From: Karel Kubat <[email-masked]>
Date: 22 Jun 1994 19:32:25 GMT
Newsgroups: comp.os.linux.announce

Heia,

I uploaded a bug-fixed version of my Backup scripts to tsx-11 and sunsite.
This version is 1.03. What's new:
	* a fault in the restoring process has been fixed (though that was
	  fixed in 1.02 already, guess that some ppl were still using 1.00
	  or 1.01);
	* the scrips will now by default *not* descend into directories on a
   	  different filesystem; e.g., no NFS-mounted directories, not your DOS
	  disk, etc.

The backup scriptsn can be used for floppy-based backups, though I suppose
that other programs may be more appropriate here (e.g., tbackup). These
scripts are mainly meant to be used with tape drives, either on the local
machine or on a different one across the net.

How to obtain it: The primary site is beatrix.icce.rug.nl, directory pub/unix.
The scripts are in a file "backup-1.03.tar.gz", an LSM entry is in
"backup.lsm". The tar archive contains extensive docs. Furthermore, the
scripts will get moved to the right directories on tsx-11.mit.edu and
sunsite.unc.edu.

-- 
Karel Kubat ([email-masked]).
My friend has a baby.  I'm recording all the noises he makes so later I can
ask him what he meant.

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.